### Function

# GnomeAutoar check_mime_type_supported

#### Declaration [src]

    gboolean
    autoar_check_mime_type_supported (
      const gchar* mime_type
    )

#### Description [src]

Checks whether a mime type is supported by autoar. This function does no blocking IO.

#### Parameters

`mime_type`

  Type: `const gchar*`

  A string representing the mime type.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the mime type is supported.